a.template-module-rubricator {
	margin: 0 0 30px 0;
	font-size: 14px;
	position: relative;
	z-index: 2;
}

.template-module-rubricator-ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.template-module-rubricator-ul .template-module-rubricator-ul .template-module-rubricator-li {
	padding-left: 10px;
}

.template-module-rubricator-li {
	background: #005BAA;  /*#4b688d;*/
	border-bottom: 1px solid rgba(255, 255, 255, 0.7);
}

.template-module-rubricator-li.template-module-rubricator-li-arrow {
	background-image: url(/i/templates/menurightarrow_fordark1.png);
	background-repeat: no-repeat;
	background-position: 96% center;
}

.template-module-rubricator-li.first {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.template-module-rubricator-li.last {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.template-module-rubricator-a {
	display: block;
	padding: 14px 20px 14px 10px;
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

.template-module-rubricator-a-0 {
	
}

.template-module-rubricator-a:hover {
	
}

.template-module-rubricator-a:hover, .template-module-rubricator-a.hover {
	color: #FCAA0F;
}

.template-module-catalog-list-one {
	margin: 0 0 20px;
	padding: 0 0 20px 0;
	float: left;
	width: 33.333%;
	position: relative;
}

.template-module-catalog-list-one.template-module-catalog-list-one-lastrow {
	margin: 0;
	padding: 0;
}

.template-module-catalog-list-one_i {
	/*padding: 0 10px 10px 0;*/
	border: 1px solid rgba(255,255,255,0);
	padding: 5px;
	border-radius: 5px;
	text-align: center;
}

.template-module-catalog-viewtype-list .template-module-catalog-list-one_i,
.template-module-catalog-viewtype-short .template-module-catalog-list-one_i {
	text-align: left;
}


.template-module-catalog-list-one:hover .template-module-catalog-list-one_i {
	/*border: 1px solid #cccccc;*/
	background: #f0f0f0;
	/*box-shadow: 0 0 4px rgba(0,0,0,0.6);*/
}

.template-module-catalog-list-img {
	/*width: 100%;*/
	height: 233px;
	background-color: #ffffff;
	background-position: center center;
	background-repeat: no-repeat;
	margin: 0 auto 10px auto;
	border: 1px solid #d0d0d0;
	border-radius: 5px;
	position: relative;
}

.template-module-catalog-list-img a {
	display: block;
	width: 100%;
	height: 100%;
}

.template-module-catalog-list-one:hover .template-module-catalog-list-img {
	border: 1px solid #005BAA;
	/*border: 1px solid rgba(255,255,255,0);*/
}

.template-module-catalog-list-one-title {
	font-weight: bold;
	margin: 0 0 5px 0;
}

.template-module-catalog-list-one-title a {
	color: #000000;
}

.template-module-catalog-list-one-notes {
	margin: 0 0 5px 0;
	max-height: 33px;
	overflow: hidden;
}

.template-module-catalog-list-one-notes.template-module-catalog-list-one-notes-full {
	max-height: none;
}

.template-module-catalog-list-one-info {
}

.template-module-catalog-list-one-btns {
	margin: 10px auto 0 auto;
}

.template-module-catalog-list-one-price {
	color: #c10000;
	font-weight: bold;
	font-size: 14px;
}

.template-module-catalog-totalprice {
	color: #c10000;
	font-weight: bold;
	font-size: 16px !important;
}

.template-module-catalog-list-one-price em {
	font-style: normal;
}

.template-module-catalog-list-one-more {
	background-color: #005BAA;
	border-radius: 3px;
	border-width: 1px;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	filter: none;
	font-weight: bold;
	line-height: 19px;
	padding: 6px 12px 6px;
	text-shadow: none;
	text-transform: uppercase;
	vertical-align: middle;
	border-bottom: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
	font-size: 0.9em;
}

.template-module-catalog-list-one-more a {
	
}

.template-module-catalog-list-one-more:hover {
	border: 0;
	border-left: 1px solid #c8c8c8;
	border-top: 1px solid #c8c8c8;
}

.template-module-catalog-list-one-more a {
	color: #ffffff;
	text-decoration: none;
}


.template-module-catalog-list-one-cart {
	white-space: nowrap;
	background-color: #005BAA;
	border-radius: 3px;
	border-width: 1px;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	filter: none;
	font-weight: bold;
	line-height: 19px;
	padding: 6px 12px 6px;
	text-shadow:  none;
	text-transform: uppercase;
	vertical-align: middle;
	border-bottom: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
	margin-left: 5px;
	font-size: 0.9em;
}

.template-module-catalog-list-one-cart:hover {
	border: 0;
	border-left: 1px solid #c8c8c8;
	border-top: 1px solid #c8c8c8;
}

.template-module-catalog-list-one-cart a {
	color: #000000;
	text-decoration: none;
}


.template-module-catalog-list-achivs {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
}

.template-module-catalog-list-achivs-one {
	color: #ffffff;
	padding: 1px 4px;
	text-transform: uppercase;
	position: absolute;
	border-radius: 3px;
	font-size: 10px;	
}

.template-module-catalog-list-achivs-one-is_new {
	right: 10px;
	top: 10px;
	background: #0583d0;
}

.template-module-catalog-list-achivs-one-is_spec {
	right: 10px;
	top: 10px;
	background: #c10000;
}

.template-module-catalog-list-achivs-one-is_sale {
	right: 10px;
	top: 10px;
	background: #8d5789;
}


.template-module-catalog-list-achivs-one-is_hit {
	left: 10px;
	top: 10px;
	background: #999999;
}

.template-module-catalog-list-achivs-one-showroom {
	left: 10px;
	bottom: 10px;
	background: #00c100;
}


.template-module-card-img {
	width: 400px;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	text-align: center;
}

.template-module-card-img a {
	display: block;
	width: 100%;
	height: 100%;
}

.template-module-card-img-enlarge {
	position: absolute;
	width: 100%;
	bottom: -20px;
	text-align: center;
	font-size: 11px;
}

.template-module-card-img-enlarge a {
	color: #000000;
}

.template-module-card-left {
	float: left;
	margin: 0 0 30px 0;
}

.template-module-card-gallery {
	float: left;
	width: 95px;
	margin-left: 30px;
	overflow: auto;
}

.template-module-card-right {
	float: right;
	width: 180px;
}

.card_texts p {
	font-size: 17px;
	margin-bottom: 5px;
}

.card_texts span {
	font-size: 13px;
	color: #444444;
}

.template-module-card-gallery .template-module-card-gallery-one {
	width: 70px;
	height: 70px;
	margin: 0 auto 10px auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	cursor: pointer;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 5px;
}

.template-module-card-gallery .template-module-card-gallery-one.active {
	box-shadow: 0 0 2px #c10000;
}

.template-module-card-gallery .template-module-card-gallery-one a {
	display: block;
	width: 100%;
	height: 100%;
}

.card .catalog_one_btns {
	width: 100%;
}

.card_texts_one {
	margin: 20px 0 0 0;
}

.cart2 {
	display: none;
}

.params {
	margin-bottom: 25px;
}

.params table {
	width: 100%;
}

.params td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
}

.template-module-card-header, .template-module-card-reviews .content_header {
	/*font-size: 17px;
    font-weight: bold;
    margin: 0 0 10px;
    text-transform: uppercase;*/

	background-color: #ebebeb;
	border-bottom: 1px solid #b3b3b3;
	border-radius: 6px 6px 0 0;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 13px 10px 13px 10px;
	text-shadow: 1px 1px #fff;
	text-transform: uppercase;

}

.module-catalog-filter {
	margin: 0 0 10px 0;
	/*background: #f4f4f4;*/
	padding: 0 0 10px 0;
	border-bottom: 1px dotted #cccccc;
}


.module-catalog-filter-hidden, .module-catalog-filter-hide {
	display: none;
}

.module-catalog-filter-hidden {
	padding: 20px 0 0 0;
}

.module-catalog-filter-hidden form.centered td {
	font-size: 13px;
}

.module-catalog-filter-hidden form.centered .textarea, .module-catalog-filter-hidden form.centered .input {
	font-size: 13px;
}

.module-catalog-filter-show, .module-catalog-filter-hide {
	text-align: right;
	cursor: pointer;
	padding: 5px 50px 5px 0;
	background-repeat: no-repeat;
	background-position: right center;
}

.module-catalog-filter-show {
	background-image: url(/i/templates/des1/switchoff1.png);
}

.module-catalog-filter-hide {
	background-image: url(/i/templates/des1/switchon1.png);
}

.module-catalog-filter-one {
	
}

.module-catalog-filter table td {
	padding: 0 5px 5px 0;
}

.module-catalog-filter .input {
	width: 150px;
}

.module-catalog-filter-reset {
	/*background-image: linear-gradient(#bbbbbb, #999999);*/
}

.module-catalog-filter-group {
	font-weight: bold;
}
.module-catalog-filter .module-catalog-filter-buttonline td {
	padding-top: 10px;
}

.module-catalog-filter-check {
	vertical-align: middle;
}

.module-catalog-filter-checklabel {
	vertical-align: middle;
}

.template-module-card-price {
	color: #c10000;
	font-weight: bold;
	font-size: 14px;
	margin: 0 0 15px 0;
}

.template-module-card .template-module-card-2cart {
	/*background: url(/i/templates/des1/carts.png) no-repeat left center;
	padding: 5px 0 5px 30px;
	font-size: 14px;
	cursor: pointer;*/
}


.template-module-card .template-module-card-2cart,
.template-module-card .template-module-card-buy1click {
	/*background: #005BAA url(/i/templates/des1/cartsw.png) no-repeat 7px center;
	border-radius: 3px;
	border-width: 1px;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	filter: none;
	font-weight: bold;
	line-height: 20px;
	padding: 5px 12px 6px 35px;
	text-shadow: none;
	text-transform: uppercase;
	vertical-align: middle;
	border-bottom: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
	margin-left: 0;*/


	white-space: nowrap;
	background: #005BAA url(/i/templates/des1/cartsw.png) no-repeat 7px center;
	border-radius: 3px;
	border-width: 1px;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	filter: none;
	font-weight: bold;
	line-height: 20px;
	padding: 5px 12px 6px 35px;
	text-shadow: none;
	text-transform: uppercase;
	vertical-align: middle;
	border-bottom: 1px solid #c8c8c8;
	border-right: 1px solid #c8c8c8;
	margin-left: 5px;
	font-size: 0.9em;

}

.template-module-card .template-module-card-2cart-i {
}


.template-module-card .template-module-card-2cart:hover {
	border: 0;
	border-left: 1px solid #c8c8c8;
	border-top: 1px solid #c8c8c8;
}

.template-module-catalog-list-one-cart a {
	color: #000000;
	text-decoration: none;
}

.template-module-rubricator ul ul {
	display: none;
}

.template-module-rubricator li {
	position: relative;
}

.template-module-rubricator li ul {
	position: absolute;
	left: 100%;
	top: 0;
	width: 250px;
	/*background: #D0D0D0;
	box-shadow: 0 0 2px rgba(0,0,0,0.5);*/
}

.template-module-rubricator li ul li .template-module-rubricator-a {
	/*padding-top: 7px;
	padding-bottom: 7px;*/
}

.template-module-rubricator-count {
	font-size: 11px;
	color: rgba(255, 255, 255, 0.7);
	position: relative;
	top: -4px;
}

.template-module-card-texts-one p {
	font-weight: bold;
	margin-bottom: 5px;
	color: #005BAA;
}

.module-catalog-filter-selectcheckbox-one {
	margin: 0 0px 0 0;
	overflow: hidden;
}

.module-catalog-filter-selectcheckbox-one .input-checkbox {
	margin: 0;
	padding: 0;
	margin-right: 2px;
	vertical-align: middle;
}

.module-catalog-filter-selectcheckbox-one label {
	vertical-align: middle;
	cursor: pointer;
	line-height: 15px;
	margin-left: 5px;
}

.module-catalog-filter-one-title {
	padding-right: 10px;
}



.template-module-catalog-viewtypes {
	overflow: hidden;
	margin: 0px 0 10px 30px;
	float: left;
}

.template-module-catalog-viewtypes-title {
	float: left;
	margin: 0 10px 0 0;
	color: #444444;
	display: none;
}

.template-module-catalog-viewtypes-one {
	float: left;
	margin: 0 0 0 10px;
	cursor: pointer;
}

.template-module-catalog-viewtypes-one:hover {
	color: #4B688D;
}

.template-module-catalog-viewtypes-one span {
	width: 13px;
	height: 12px;
	background-repeat: no-repeat;
	background-image: url(/i/icons/vt_icons.png);
	float: left;
	display: block;
	margin: 0 5px 0 0;
}

.template-module-catalog-viewtypes-one-table span {
	background-position: 0 0;
}

.template-module-catalog-viewtypes-one-list span {
	background-position: -26px 0;
}

.template-module-catalog-viewtypes-one-short span {
	background-position: -13px 0;
}

.template-module-catalog-viewtypes-one-title {
	float: left;
	text-transform: lowercase;
	margin-top: -2px;
}

.template-module-catalog-viewtypes-one.active .template-module-catalog-viewtypes-one-title {
	color: #c10000;
}

.template-module-catalog-list-one-spec {
	color: #c10000;
	/*border: 1px solid #c10000;*/
	/*box-shadow: 0 0 5px rgba(200, 0, 0, 0.9);*/
	background: #ffffff;
	padding: 5px;
	margin-top: 5px;
	border-radius: 4px;
}

.template-module-catalog-list-one-pricespec {
	padding-left: 0; /*15px;*/
	text-decoration: line-through;
	color: #bbbbbb;
	font-weight: normal;
}

.template-module-card-pricespec {
	text-decoration: line-through;
	color: #bbbbbb;
	font-weight: normal;
}

.template-module-card-spec {
	color: #c10000;
	box-shadow: 0 0 5px rgba(200, 0, 0, 0.9);
	background: #ffffff;
	padding: 5px;
	border-radius: 4px;
	text-align: center;
}

.template-module-catalog-list-achivs-one-user {
	right: 10px;
	bottom: 10px;
	left: auto;
	top: auto;
	padding: 0;
}

.template-module-catalog-list-achivs-one-user span {
	background: #c10000;
	display: block;
	padding: 1px 4px;
}


.template-module-catalog-list-one-fororder {
	padding-left: 4px;
	color: #c10000;
}


.template-module-card-fororder {
	color: #c10000;
	font-weight: bold;
}

.template-module-card-pricencart {
	margin-bottom: 10px;
}

/*sortes { */

.template-module-catalog-sortes {
	float: left;
	margin: 0 0 20px 0;
}

.template-module-catalog-sortes-title {
	padding-right: 10px;
	padding-top: 4px;
	display: none;
}

.template-module-catalog-sortes select {
	font-size: 13px;
	width: 190px;
}

/*sortes } */

.template-module-card-file {
	background: url(/i/templates/download.png) no-repeat left center;
	padding: 3px 0 3px 28px;
}

.template-module-card-file a {
	color: #333333;
}

.template-module-catalog-list-one-articul {
	display: none;
}


.template-module-rubricator-li:hover {
	background-color: #0073D6;
}

.template-module-card-blocktext {
	padding-left: 10px;
	padding-right: 10px;
}

/*.template-module-catalog-hitlist-header {
	background-color: #DF2424;
	color: #ffffff;
	text-shadow: none;
}*/

.template-module-catalog-list-achivs-one-is_hit {
	background-color: #DF2424;
}

.template-module-catalog-showhidefilter {
	cursor: pointer;
	color: #000000;
	float: right;
	margin: 30px 10px 0 10px;
	padding-right: 50px;
	background: url(/i/templates/des1/switchoff1.png) no-repeat right center;
}

.template-module-catalog-showhidefilter.active {
	background: url(/i/templates/des1/switchon1.png) no-repeat right center;
}

.template-module-catalog-showhidefilter:hover {
	color: #005BAA;
}

.template-module-catalog-filterplace {
	display: none;
	padding: 15px 10px 10px 10px;
	border-bottom: 1px dotted #cccccc;
	border-top: 1px dotted #cccccc;
	margin: 0 0 20px 0;
}

.template-module-catalog-filterplace .module-catalog-filter-hidden {
	display: block;
}

.template-module-catalog-filterplace .module-catalog-filter-show,
.template-module-catalog-filterplace .module-catalog-filter-hide {
	display: none;
}

.template-module-catalog-filterplace .module-catalog-filter {
	border: 0;
	padding: 0;
	margin: 0;
}

.template-module-catalog-stock {
	float: left;
	margin-left: 30px;
}

.template-module-catalog-sortes,
.template-module-catalog-stock,
.template-module-catalog-viewtypes {
	margin-left: 10px;
	text-align: center;
}


.template-module-catalog-sortes select,
.template-module-catalog-stock select,
.template-module-catalog-viewtypes select {
	width: 142px;
}

.template-module-catalog-toolbar-title {
	margin: 0 0 5px 0;
}


.template-module-catalog-showhidefilter {
	background-color: #005BAA;
	color: #ffffff;
	border-radius: 3px;
	font-weight: bold;
	line-height: 20px;
	padding: 5px 60px 6px 12px;
	background-position: 94% 7px;
	text-transform: uppercase;
	margin-top: 20px;
	font-size: 0.9em;
}

.template-module-catalog-showhidefilter:hover {
	color: #ffffff;
}

.template-module-catalog-showhidefilter.active {
	background-color: #005BAA;
	background-image: url(/i/templates/des1/switchon1.png);
	background-position: 94% 7px;
}

/*.template-module-catalog-list-one:hover .template-module-catalog-list-one-cart {
	background: #0073d6;
	color: #FCAA0F;
}*/

.template-module-catalog-list-one .template-module-catalog-list-one-cart:hover,
.template-module-catalog-list-one .template-module-catalog-list-one-more:hover {
	background: #0073d6;
	color: #ffffff;
}

.template-catalog-pagination {
	text-align: center;
	margin: 20px 0 0 0;
	color: #ffffff;
	background: rgba(0,0,0,0.7);
	padding: 10px 10px;
}

.template-catalog-pagination a,
.template-catalog-pagination span.active {
	color: #ffffff !important;
	padding: 0 5px;
}

.template-module-card-img-external {
	max-width: 100%;
}

.catalog-card-addinfo {
	margin-top: 30px;
	padding: 20px 10px 0 10px;
	border-top: 1px solid #b3b3b3;
}

.catalog-card-addinfo strong {
	color: #c10000;
}


.module-catalog-filter-row-hidden {
	display: none;
}

.module-catalog-filter-showadd {
	text-decoration: none;
	cursor: pointer;
	display: inline-block;
	padding-bottom: 5px;
}

.module-catalog-filter-showadd em {
	font-family: FontAwesome;
	padding-left: 10px;
	font-style: normal;

}

.module-catalog-filter-showadd em:after {
	content: "\f078";
}

.module-catalog-filter-showadd.active em:after {
	content: "\f077";
}

.module-catalog-filter-one-slider-range {
	margin: 10px 0 20px 0;
	max-width: 325px;
}

.module-catalog-filter-one-td-name {
	vertical-align: top;
}

.module-catalog-filter-one-td-name-numeric {
	padding-top: 7px !important;
}

.module-catalog-filter-one-td-name-enum,
.module-catalog-filter-one-td-name-bool {
	padding-top: 2px !important;
}

.module-catalog-filter .select {
	background: transparent;
	padding: 6px 5px;
	border: 1px solid #cccccc;
	border-radius: 0;
}

.module-catalog-filter .input {
	font-size: 13px;
}

.module-catalog-filter .button {
	font-weight: bold;
	font-size: 11.7px;
	text-transform: uppercase;
	margin-right: 10px;
	cursor: pointer;
}

.template-module-catalog-pricedenom {
	font-weight: normal;
}

.template-module-catalog-list-one .template-module-catalog-pricedenom {
	display: block;
	font-size: 14px;
}

.extcatalogparams-header {
	background: #f0f0f0;
}

.extcatalogparams-header td {
	padding: 7px 0;
	border-bottom: 1px solid #dddddd;
}

.extcatalogparams-param td {
	padding: 7px 0;
	border-bottom: 1px solid #dddddd;
}

.extcatalogparams-header td .paramnomarginbotton {
	margin: 0;
}

.card_notes table.extcatalogparams {
	margin-bottom: 20px;
}

td.extcatalogparams-param-name {
	padding-left: 7px;
}


.template-module-catalog-accepted-one {
	display: inline-block;
	background: #e0e0e0;
	padding: 9px 5px;
	margin: 0 0 15px 15px;
	cursor: pointer;
}

.template-module-catalog-accepted-one:hover {
	text-decoration: line-through;
}

.template-module-catalog-accepted-one:after {
	font-family: FontAwesome;
	content: "\f00d";
	padding-left: 5px;
}

.block_compare {
	display: inline-block;
	padding-top: 5px;
}

.zcomparelink {
	cursor: pointer;
}

.zcomparelink:hover {
	text-decoration: underline;
}

.zcontent_comparetable table {
	margin: 0 auto;
}

/*.zcontent_comparetable_param:nth-child(even) td {*/
.zcontent_comparetable table tr:nth-child(even) td {
	background: #e0e0e0;
}

.zcontent_comparetable td {
	padding: 10px;
}

.zcompare_row a {
	color: #000000;
}

.zcontent-content {
	width: 100%;
	overflow: auto;
}

.zcontent_comparetable .template-module-catalog-list-one-btns,
.zcontent_comparetable .template-module-catalog-list-one-notes,
.zcontent_comparetable .template-module-catalog-list-one-pricespec,
.zcontent_comparetable .block_compare {
	display: none;
}

.zcontent_comparetable .template-module-catalog-list .grid-25 {
	width: 260px !important;
}

.template-module-search-live .block_compare {
	display: none;
}


.card-content-plates {
	text-align: center;
	margin-top: 20px;
}

.card-content-plates-one {
	display: inline-block;
	margin: 0 5px;
	padding: 5px 8px;
	border-radius: 3px;
}

.card-content-plates-one-event {
	background: #c10000;
	color: #ffffff;
}

.card-content-plates-one-showroom {
	background: #00c100;
	color: #ffffff;
}

.card-content-plates-one-hit {
	background: #DF2424;
	color: #ffffff;
}

.index-catalog-list-tab-content h1 {
	display: none;
}

.index-catalog-list-tab {
	padding: 10px 45px;
	display: inline-block;
	cursor: pointer;
}

.index-catalog-list-tab.active {
	background: #999999;
	color: #ffffff;
	cursor: text;
}

.index-catalog-list-tab-content {
	display: none;
}

.index-catalog-list-tab-content.active {
	display: block;
}


.index-catalog-list-tab-content-slider .template-module-catalog-list-one {
	width: 277px !important;
	height: 450px;
}

.index-catalog-list-tab-content-slider .bx-wrapper .bx-viewport {
	box-shadow: none;
	border: 0;
	left: 0;
}

.index-catalog-list-tab-content-slider .clr {
	display: none;
}


.index-catalog-list-tab-content-slider .bx-wrapper .bx-controls-direction .bx-prev {
	width: 40px;
	height: 40px;
	background: url(/i/slider_arrow_left.png);
	background-size: cover;
}

.index-catalog-list-tab-content-slider .bx-wrapper .bx-controls-direction .bx-next {
	width: 40px;
	height: 40px;
	background: url(/i/slider_arrow_right.png);
	background-size: cover;
}

.template-module-card-lowprice {
	cursor: pointer;
}

.template-catalog-card-backlink {
	text-align: center;
	padding: 20px 0 0 0;
}

.template-catalog-card-backlink a {
	color: #000000;
	background: url(/i/templates/global/arrow-left.png) no-repeat left center;
	background-size: 16px;
	padding: 3px 0 3px 24px;
	font-size: 15px;
}

/*template-bigrubricator {*/

.menu-i {
	position: relative;
}

.template-bigrubricator {
	background: #ffffff;
	border: 1px solid #cccccc;
	position: absolute;
	width: 1100px;
	left: 0px;
	display: none;
}

.template-bigrubricator-left {
	text-align: left;
	float: left;
	border-right: 1px solid #e0e0e0;
	width: 250px;
	box-sizing: border-box;
}

.template-bigrubricator-right {
	float: left;
	text-align: left;
	padding: 0 7px 0 20px;
	width: 850px;
	box-sizing: border-box;
}

.template-bigrubricator-right-i {
	padding-top: 7px;
	padding-bottom: 7px;
}

.template-bigrubricator-left-one {

}

.template-bigrubricator-left-one a {
	text-decoration: none;
	color: #336699;
	display: block;
	padding: 7px 30px 7px 7px;
	font-size: 16px;
	background-image: url(/i/arr-right-336699.png);
	background-repeat: no-repeat;
	background-position: 98% center;
	border-bottom: 1px solid #e0e0e0;
}

.template-bigrubricator-left-one.noarrow a {
	background: transparent;
}

.template-bigrubricator-left-one.active a {
	background-color: #e0e0e0;
}

.template-bigrubricator-right-one {
	display: none;
}

.template-bigrubricator-right-one-count-0 {
	display: block;
}

.template-bigrubricator-right-one ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.template-bigrubricator-right-one ul ul {
	margin-left: 20px;
}

.template-bigrubricator-right-one ul a {
	font-size: 14px;
}

.template-bigrubricator-right-one ul ul a {
	font-weight: normal;
	font-size: 13px;
	color: #555555;
}

.template-bigrubricator a.nolink {
	cursor: text;
}

.template-bigrubricator-right-one-link a {
	font-family: Arial;
	text-decoration: none;
	color: #000000;	
}

.template-bigrubricator-right-one-link a {
	padding: 2px 0 2px 0;
	display: block;
}

.template-bigrubricator-right-one-link a:hover {
	text-decoration: underline;
}

.template-bigrubricator-right-one-link-level0 {
	font-size: 14px;
}

.template-bigrubricator-right-one-link-level0 a {
	color: #000000;
}

.template-bigrubricator-right-one-link-level1 {
	font-size: 13px;
	padding-left: 20px;
}

.template-bigrubricator-right-one-link-level1 a {
	color: #555555;
}

.template-bigrubricator-right-one-link-level2 {
	font-size: 12px;
	padding-left: 40px;
}

.template-bigrubricator-right-one-link-level2 a {
	color: #666666;
}

.template-bigrubricator .count {
	font-family: Arial;
	font-weight: normal;
	font-size: 11px;
	color: #777777;
}

.template-bigrubricator-left,
.template-bigrubricator-right {
	overflow: auto;
}

.template-bigrubricator-right-one-header {
	margin-bottom: 10px;
	padding-top: 10px;
	font-size: 19px;
}

/*template-bigrubricator }*/

/*palettes colors {*/

.template-module-card-colors {
	text-align: center;
}

.template-module-card-colors-one {
	display: inline-block;
	margin: 0 0 30px 0;
	text-align: center;
	width: 25%;
	box-sizing: border-box;
	padding: 0 10px;
}

.template-module-card-colors-one-img {
	margin: 0 auto;
	width: 150px;
	height: 150px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

.template-module-card-colors-one-img a {
	display: block;
	width: 100%;
	height: 100%;
}

.template-module-card-colors-one-title {
	margin: 10px 0 10px 0;
}

.template-module-card-colors .template-module-card-2cart {
	margin: 0 !important;
	float: none !important;
}

.template-module-card-colors input {
	margin-left: 0;
	padding-left: 0;
}

.template-module-card-colors-one .input {
	width: 30px;
	text-align: center;
}

.template-module-card-colors-one .input-withcount {
	margin-right: 20px;
}

.input-withcount input {
	margin: 0 5px;
	padding: 5px 0 !important;
}

.input-withcount .plus {
	background: url(/i/templates/plus-gray.png) no-repeat center bottom;
	background-size: contain;
	width: 15px;
	height: 15px;
	display: inline-block;
	/*padding-top: 10px;*/
	cursor: pointer;
	position: relative;
	top: 1px;
	opacity: 0.7;
}

.input-withcount .minus {
	background: url(/i/templates/minus-gray.png) no-repeat center bottom;
	background-size: contain;
	width: 15px;
	height: 15px;
	display: inline-block;
	/*padding-top: 10px;*/
	cursor: pointer;
	position: relative;
	top: 1px;
	opacity: 0.7;
}

.card-item-color-img {
	width: 35px;
	height: 35px;
	background-repeat: no-repeat;
	background-size: contain;
}

/*palettes colors }*/

.template-module-card .extcatalogparams {
	margin-left: auto;
	margin-right: auto;
}

.template-module-card .extcatalogparams-param-value {
	text-align: center;
}




/*rubricator on /catalog {*/
.template-module-pagefreerubricator {
	overflow: hidden;
}

.template-module-pagefreerubricator-one-sub {
	float: left;
	width: 25%;
	box-sizing: border-box;
	padding: 10px;
	margin-bottom: 20px;
}

.template-module-pagefreerubricator-one-sub-img {
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	height: 150px;
}

.template-module-pagefreerubricator-one-sub-img a {
	display: block;
	width: 100%;
	height: 100%;
}

.template-module-pagefreerubricator-one-sub-title {
	text-align: center;
	font-weight: bold;
	margin-top: 7px;
}

.template-module-pagefreerubricator-one-sub-title a {
	color: #000000;
	text-transform: uppercase;
}

/*rubricator on /catalog }*/

.template-module-catalog-list-one-auctions {
	font-size: 13px;
	margin-bottom: 5px;
}

/*variants {*/

.template-module-card-variants {
	text-align: center;
}

.template-module-card-variants-one {
	display: inline-block;
	margin: 0 0 30px 0;
	text-align: center;
	width: 25%;
	box-sizing: border-box;
	padding: 0 10px;
}

.template-module-card-variants-one-title {
	margin: 10px 0 10px 0;
	font-weight: bold;
}

.template-module-card-variants-one-price {
	margin: 10px 0 10px 0;
	font-weight: bold;
	color: #005BAA;
	text-align: center;
}

.template-module-card-variants .template-module-card-2cart {
	margin: 0 !important;
	float: none !important;
}

.template-module-card-variants input {
	margin-left: 0;
	padding-left: 0;
}

/*variants }*/

.template-module-catalog-list-one-cartownprice {
	margin-top: 5px;
}

.template-module-catalog-list-one-cartownprice .input {
	text-align: center;
}

.livesearchcountplate {
	position: absolute;
	background: rgba(200,200,200,0.95);
	color: #000000;
	text-align: center;
	padding: 5px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
	z-index: 5;
}

.template-module-search-live-inside {
	padding-bottom: 20px;
}